Bug 675183 - luit(1) manpage fixes
luit(1) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: ManPageChange, Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 10:00 EST by John Bradshaw
Modified: 2013-03-25 07:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
luit(1) patch (335 bytes, patch)
2011-02-04 10:00 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:00:21 EST
Created attachment 477035 [details]
luit(1) patch

Description of problem:
Spelling errors in luit(1)

Version-Release number of selected component (if applicable):
xorg-x11-apps-7.1-4.0.1.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 luit
  
Actual results / Expected results:
See patch


Additional info:
A _very_ minor change.  If it's worth doing, it's worth doing right :-)
Comment 1 Ivana Varekova 2011-03-09 04:18:57 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2013-03-25 07:41:31 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.